<!DOCTYPE html>
<html>
<head>

	<!-- Mobile Responsive Meta Tag -->


	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS/Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<meta charset="utf-8">

	<!-- Google Font Link -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Arvo&family=Montserrat:wght@400;500;600;700;800;900&family=Open+Sans&family=Zilla+Slab:wght@700&display=swap" rel="stylesheet">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>Wireframes, Mockupds and Prototypes || Discussion</title>
</head>
<body>

	<!-- Navbar Section Start -->
	<nav class="navbar navbar-expand-lg navbar-light">
	  <div class="container-fluid">
	  	<a class="navbar-brand" href="#" id="logo"></a>
	  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	  	  <span class="navbar-toggler-icon"></span>
	  	</button>
	  	<div class="collapse navbar-collapse" id="navbarNav">
	  	  <div class="navbar-nav ml-auto">
	  	      <a class="nav-link" href="#">HOME</a>
	  	      <a class="nav-link" href="#">GALLERY</a>
	  	      <a class="nav-link" href="#">CONTACT</a>
	  	  </div>
	    </div>
	  </div>
	</nav>
	<!-- Navbar Section Start -->


	<!-- Landing Section/page start -->
	<!-- Identify the group -> add grid and elements -> style elements -> update layout -->
	<div class="container-fluid p-5" id="landing">
		<div class="row p-md-5 m-md-5">
			<div class="col-md-6">
				<h2 id="title">Replace This With Your Title</h2>
				<p class="my-3">You can use this section to narrate a short description for the title or page.</p>
				<a class="my-5 py-2 d-inline-block text-decoration-none" id="base" href="#">Get started</a>
			</div>
		</div>
	</div>
	<!-- Landing Section/page end -->


	<!-- Page 2 Gallery Start -->
	<div class="container-fluid text-center p-5 mt-5" id="Gallery">
		<h3 id="title-gallery">GALLERY</h3>
		<p id="lorem" class="m-3 p-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
		<div class="row pt-md-5 mx-md-5">
			<div class="col-md-4 my-3">
				<img src="./images/1.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/2.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/3.png" class="img-fluid">
			</div>
		</div>

		<div class="row mx-md-5">
			<div class="col-md-4 my-3">
				<img src="./images/4.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/5.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/6.png" class="img-fluid">
			</div>
		</div>

		<div class="row mx-md-5">
			<div class="col-md-4 my-3">
				<img src="./images/7.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/8.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/9.png" class="img-fluid">
			</div>
		</div>

	</div>
	<!-- Page 2 Gallery End -->

	

	<!-- Contact Us section start -->
	<div class="container-fluid" id="Contact-us">
		<div class="row">
			<div class="col-md-6 mx-0 px-0">
				<img src="./images/ImageContact.png" class="img-fluid">
			</div>
			<div class="col-md-5 p-5 m-5">
				<h3>CONTACT US</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				<form id="forms" class="pr-3 mr-3">
					<div class="pb-3">
						<label for="Input1">Name</label>
						<input type="text" class="form-control" id="Input1" placeholder="John Doe">
					</div>
					<div class="pb-3">
						<label for="Input2">Email address</label>
					    <input type="email" class="form-control" id="Input2" placeholder="john.doe@mail.com">
					</div>
					<div class="pb-3">
						<label for="Textarea1">Message</label>
						<textarea class="form-control" id="Textarea1" rows="5"></textarea>
					</div>
					<button type="submit" class="mt-3">Submit</button>
				</form>
			</div>
		</div>
	</div>
	<!-- Contact Us section end -->


	<!-- Footer Section Start -->
	<footer class="py-4">
		2023 | All rights reserved.
	</footer>
	<!-- Footer Section End -->


	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>